body {
	background-color: #0f0f0f;
	color: #ffffff;
	font-family: Verdana;
	font-size: 8pt;
	text-align: center;
}

div.container {
	text-align: justify;
	width: 768px;
	margin: 0 auto;
}

h2 {
	text-align: center;
}

p {
	text-align: justify;
	margin: 0;
	padding: 0;
}

p.ptitle {
	font-size: 9pt;
	color: #000000;
}

p.ptext {
	padding: 0px 10px;
}

p.pcomh {
	margin-bottom: .5em;
}

strong.nickname {
	color: #ff7f00;
}

div.ptitle {
	height: 24px;
	margin: 0;
	padding: 4px 10px;
	background: url('img/wd/ptitle_bg.png') no-repeat center top;
}

div.ptext {
	margin: 0;
	padding: 0;
	background: url('img/wd/ptext_bg.png') repeat-y center top;
}

div.pcomhr {
	height: 2px;
	margin: 0;
	padding: 0;
	background: url('img/wd/p_hbar.png') repeat-x center top;
}

div.pform {
	text-align: left;
	margin: 0px 80px;
	margin-top: 1em;
	padding: 0px 20px;
	border-left: 1px solid #3f7fbf;
}

div.pcomments {
	margin: 0px 18px;
	margin-top: 1.5em;
	padding: 4px;
	/* border-top: 1px solid #3f7fbf; */
	background-color: #1f1f1f;
}

div.pbottom {
	height: 8px;
	margin: 0;
	margin-bottom: 2em;
	padding: 0;
	background: url('img/wd/pbtm_bg.png') no-repeat center top;
}

form {
	margin: 0;
	padding: 0;
}

input,
textarea {
	background-color: #bfbfbf;
}

a {
	color: #005fff;
}

a:hover,
a:visited {
	color: #3f5fbf;
}